## xfonts-thai-ttf 0.cvs.20011212

=== debian/changelog ===
xfonts-thai-ttf (0.cvs.20011212) unstable; urgency=low

  * Initial Release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Wed, 12 Dec 2001 17:38:44 +1100
