=== debian/control ===
Source: xfonts-thai-ttf
Section: x11
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.20), xutils (>> 4.0.3), thai-system (>= 1), ttmkfdir
Standards-Version: 3.5.6

Package: xfonts-thai-ttf
Architecture: all
Depends: xutils (>> 4.0.3)
Suggests: xserver-xfree86 | xfs
Description: Thai TrueType fonts from NECTEC
 This package provides public domain TrueType fonts from NECTEC.
 These fonts come from the project "Font of Thailand".
