## xfonts-thai-ttf 0.cvs.20030411-0.2

=== debian/changelog ===
xfonts-thai-ttf (0.cvs.20030411-0.2) unstable; urgency=low

  * NMU
  * Correct debian/po/templates.pot

 -- Christian Perrier <bubulle@debian.org>  Tue,  9 Mar 2004 10:02:30 +0100

xfonts-thai-ttf (0.cvs.20030411-0.1) unstable; urgency=low

  * NMU
  * Switch to po-debconf for templates. Closes: #198531
  * French debconf templates translation. Closes: #199792

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Sep 2003 18:27:09 +0200

xfonts-thai-ttf (0.cvs.20030411) unstable; urgency=low

  * Use debconf to notify users about the configuration
    of x-ttcidfont-conf.
  * Make x-ttcidfont-conf a Depends-dependency per requested.
  * Update defoma-hints. 

 -- Chanop Silpa-Anan <chanop@debian.org>  Fri, 11 Apr 2003 21:17:23 +1000

xfonts-thai-ttf (0.cvs.20030327) unstable; urgency=low

  * New upstream release.
  * Re-Debianised.
  * Update to defoma.

 -- Chanop Silpa-Anan <chanop@debian.org>  Sat, 29 Mar 2003 20:33:07 +1100
