## xfonts-thai-ttf 0.cvs.20030411-0.2ubuntu1

=== debian/changelog ===
xfonts-thai-ttf (0.cvs.20030411-0.2ubuntu1) hoary; urgency=low

  * Tightened build-depend on defoma (>=0.8.11ubuntu2)

 -- Michael F. Rimbert <rimbert@purdue.edu>  Sat, 19 Mar 2005 03:06:41 -0500
