=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Chanop Silpa-Anan <chanop@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.16), defoma (>= 0.7.0)
+Build-Depends-Indep: debhelper (>= 4.1.16), defoma (>=0.8.11ubuntu2) 
 Standards-Version: 3.5.8
 
 Package: xfonts-thai-ttf
